<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'openmeetings', language 'pt', version '2.0'.
 *
 * @package     openmeetings
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Allow_Recording'] = 'Gravação permitida';
$string['Conference'] = 'Conferência (máximo 16 participantes)';
$string['Max_User'] = 'Máximo de utilizadores';
$string['Moderation_Description'] = '(Administradores Moodle, professores e criadores de disciplinas são automaticamente moderadores)';
$string['Moderation_TYPE_1'] = 'Participantes têm de aguardar até o professor entrar na sala';
$string['Moderation_TYPE_2'] = 'Participantes podem iniciar imediatamente (o primeiro utilizador na sala é o moderador)';
$string['Moderation_TYPE_3'] = 'Todos os participantes são automaticamente moderadores quando entram na sala';
$string['Recording'] = 'Mostrar Gravação (selecione gravação no menu para ser mostrado no lugar da reunião)';
$string['Recording_TYPE_1'] = 'A funcionalidade de gravação está disponível.';
$string['Recording_TYPE_2'] = 'A funcionalidade de gravação não está disponível.';
$string['Restricted'] = 'Webinar (max 150 participantes)';
$string['Room_Language'] = 'Idioma da sala';
$string['Room_Name'] = 'Nome da sala';
$string['Room_Type'] = 'Tipo de sala';
$string['Wait_for_teacher'] = 'Modo de moderação';
$string['modulename'] = 'OpenMeetings';
$string['modulenameplural'] = 'OpenMeetings';
$string['openmeetings'] = 'openmeetings';
$string['recordings_label'] = 'O campo Gravação só é utilizado se o tipo de sala for Gravação. Será mostrada uma gravação em vez da sala de conferência.';
$string['recordings_show'] = 'Gravações para Mostrar disponíveis';
$string['whiteboardfieldset'] = 'Exemplo de conjunto personalizado de campos (fieldset)';
$string['whiteboardintro'] = 'Introdução do OpenMeetings';
$string['whiteboardname'] = 'Nome da conferência';
