<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'pt', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'Mover para a consola';
$string['anypagematchingtheabove'] = 'Qualquer página que corresponda à de cima';
$string['appearsinsubcontexts'] = 'Aparecer nos subcontextos';
$string['blocksettings'] = 'Configuração do bloco';
$string['bracketfirst'] = '{$a} (primeiro)';
$string['bracketlast'] = '{$a} (último)';
$string['contexts'] = 'Contextos';
$string['defaultregion'] = 'Posição predefinida';
$string['defaultweight'] = 'Ordem predefinida';
$string['moveblockhere'] = 'Mover o bloco para aqui';
$string['movingthisblockcancel'] = 'Mover este bloco ({$a})';
$string['onthispage'] = 'Nesta página';
$string['pagetypes'] = 'Tipos de página';
$string['region'] = 'Posição';
$string['restrictpagetypes'] = 'Restringir a estes tipos de página';
$string['showoncontextandsubs'] = 'Mostrar em \'{$a}\' e em todas as suas páginas';
$string['showoncontextonly'] = 'Mostrar apenas em \'{$a}';
$string['showonentiresite'] = 'Mostrar em todo o site';
$string['showonfrontpageandsubs'] = 'Mostrar na página principal e em todas as páginas adicionadas na página principal';
$string['showonfrontpageonly'] = 'Mostrar apenas na página principal';
$string['subpages'] = 'Sub-página específica';
$string['thisspecificpage'] = 'Esta página especificamente (página {$a})';
$string['undockall'] = 'Retirar todos da consola';
$string['undockitem'] = 'Retirar este elemento da consola';
$string['visible'] = 'Visível';
$string['weight'] = 'Ordem';
$string['wherethisblockappears'] = 'Onde aparece este bloco';
