<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_shortanswer', language 'pt', version '2.0'.
 *
 * @package     qtype_shortanswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingshortanswer'] = 'A adicionar uma pergunta de resposta curta';
$string['addmoreanswerblanks'] = 'Adicionar mais {no} opções de resposta';
$string['answermustbegiven'] = 'Tem de inserir uma resposta se introduziu a nota ou feedback.';
$string['answerno'] = 'Resposta {$a}';
$string['editingshortanswer'] = 'A editar uma pergunta de resposta curta';
$string['filloutoneanswer'] = 'Tem de inserir pelo menos uma resposta possível. As respostas em branco serão ignoradas. Pode usar o \'*\' como caráter universal. A primeira resposta coincidente será utilizada para determinar a nota e o feedback exibido.';
$string['shortanswer'] = 'Pergunta de resposta curta';
$string['shortanswer_help'] = 'Em resposta a uma pergunta (que pode incluir uma imagem) o aluno insere uma palavra ou frase curta. Podem existir várias respostas corretas, com diferentes notas associadas. Se a opção "Respeitar maiúsculas/minúsculas" estiver selecionada, pode associar diferentes notas a respostas como "palavra" ou "Palavra".';
$string['shortanswersummary'] = 'Permite uma resposta de uma ou algumas palavras que é avaliada pela comparação contra várias respostas modelo que poderão conter caracteres de substituição.';
